/* Auction house CSS Document */
/*.............. category blocks ........................................*/ 
/* data rows */
.row{padding:6px 15px 4px 0;position:relative;}
.row p {margin:3px 2px 5px 9px;position:relative;}
.row img.label {margin-left:-27px;position:relative;left:-7px;}
.row img {padding:0 5px;vertical-align:middle;border:0px solid #fff;}
.row span.location {font-size: 75%;padding:0 5px 7px; color: #888;letter-spacing: 1px;float:left;white-space:nowrap}
* html .row span.location  {font-size:70%;f\ont-size:75%;padding-bottom:12px}/* ie5 fix*/

.auctions #results{border:none;border-bottom:2px solid #376799;margin-bottom:30px}
p.rconf {padding-bottom:15px}
#noresults {
	font-weight: bold; 
	font-size: large; 
	text-align: center; 
	padding-right: 20px; 
	padding-left: 20px;
	margin:20px 0;
	line-height:1.5em;
}
.clearborder{
border-top:1px dashed #ccc;
clear:both;
height:6px;
overflow:hidden;
}
.subtab{
	width:749px;
	font-size:100%;
	padding-left:11px;
	position:relative;
}
* html .subtab{width:760px;w\idth:749px}

.subtab {border-bottom:2px solid #376799}
.subtab li{
	border:1px solid #c3c3c3;
	border-bottom:none;
	padding:3px 11px 5px 18px;
	float:left;
	width:200px;
	text-align:center;
	display:inline;
	margin:12px 9px 0 0;
	background:#fff url(../imgHTTPS/blue-arrow.gif) no-repeat 8px 7px;
	font-weight:bold;
}
.subtab li.current-cat{	
	padding:3px 11px 5px 23px;
	margin-left:0;
	color:#fff
}
.subtab li.current-cat{	
	background:#376799 url(../imgHTTPS/rblue-down-arrow.gif) no-repeat 10px 8px;
	border:1px solid #0099cc;
	border-bottom:none;
}
/* mac hide \*/
.subtab li{width:auto}
* html .subtab li{height:1%;}
/* end hide */
.noresults {
	font-weight: bold; 
	font-size: 140%; 
	text-align: center; 
	padding-right: 20px; 
	padding-left: 20px;
	margin:15px 0;
	clear:both;
}

#showbar-2 {
	overflow:hidden;
	height:10px;
	margin-bottom:0px;
	background:#f2f2f2;
	width:760px;
}
.auctions #goto-page{	bottom:31px;}
/* category lists */
#sub-catmain{
	width:758px;
	border:1px solid #cad6e8;
	padding:0;/* was padding-bottom 5px*/
	clear:both;
	margin-bottom:5px;
}
* html #sub-catmain{
	width:758px;
	w\idth:756px;
}
#subcategorytr{padding-bottom:5px;}
.listwrap{
	width:170px;
	float:left;	
	display:inline;
	margin:6px 7px 3px 7px;
}
#sub-catmain ul li{
	padding:3px 2px 3px 2px;
	font-size:86%;
	font-family: Tahoma, Arial, Verdana, sans-serif;
	list-style:none;
}/*standard list*/
#sub-catmain ul li a {text-decoration: none;}
#sub-catmain ul li a:hover {text-decoration: underline;}
#sub-catmain ul li a{padding-right:1px}
.listwrap ul li span {font: xx-small Verdana, Arial, sans-serif; color: #555;}
/* ........colored bullets for category list.......... */
#sub-catmain ul li.sub2list{
	padding-left:11px;
	background:#fff url(../imgHTTPS/rb-bullet1.gif) no-repeat 2px 8px;
}/* first indent*/
#sub-catmain ul li.sub3list{
	padding-left:22px;
	background:#fff url(../imgHTTPS/rb-bullet2.gif) no-repeat 14px 8px;
}/* second indent*/
#sub-catmain p.refine{
	background:#cad6e8;
	text-align:left;
	color:#376799;
	clear:both;
	font-weight:bold;
 padding:0px 6px 0px 8px;
 line-height:24px
}
.hide-cat{
	float:right;
	font-size:85%;
	width:5em;
	text-align:center;
}
* html .hide-cat input{position:relative;top:2px;}
input.countygo {vertical-align:middle; cursor:pointer;}
.nscript{display:inline}
.nscript input{
	vertical-align: middle; 
	cursor:pointer;
	cursor:hand;
}
form.r-region {
	position:absolute;
	right:179px;
	top:10px;
}
/* row headers */
h2.r-row-head {
	font-size:120%;
	padding:2px 10px 0!important;
	float:left;
 margin:0!important;
}


/*................ wide section css........... */
/* logo changes*/
h1#logo1{letter-spacing:0.0005cm;padding-left:0;text-align:center}

.wide #outer{width:982px;padding-left:10px;}
* html .wide #outer {width:992px;w\idth:982px}
.widehead{width:760px;margin:auto}
.wide #toplinks{width:566px;margin-right:13px;display:inline}
.wide #sub-catmain {width:980px}
* html .wide #sub-catmain{
	width:982px;
	w\idth:980px;
}
.wide .r-bread{width:982px}
.wide #sub-catmain p.refine{width:980px;w\idth:966px;}
.wide .listwrap{
	width:230px!important;
	margin:6px 6px 3px 8px;
}
.wide .subtab{width:971px;}
* html .wide .subtab{width:982px;w\idth:971px}
/* new left column styles */
.wide-left {
	float:left;
	width:180px;
	background:#f2f2f2;
	border:1px solid #ddd;
	border-top:none;
 margin-bottom:41px
}
* html .wide-left{width:182px;w\idth:180px;overflow:hidden}
/* right column styles */
.wide-maincat{
	float:right;
	width:793px;
	min-height:190px;
}
* html .wide-maincat{height:190px}
.wl-section{
	padding:4px 7px;
	border-top:3px solid #ddd;
	width:166px;
}
* html .wl-section {width:180px;w\idth:166px;}
.wno-border{border:none}
.wl-section h5,
.wl-section p{
	margin:0;
	padding:3px 0;
}
.wl-section h5 {background:#f2f2f2;color:#000;font-size:100%}
.wl-section ul{
	padding:0 0 1px 0;
	margin:5px 0 4px 0;
	list-style:none;
}
.wl-section li{
	padding-right:3px;
	margin-bottom:4px;
	padding-left:12px;
	background: url(../imgHTTPS/black-bullet1.gif) no-repeat 3px 6px;
	}
.wl-section ul a{font-weight:bold;padding:5px 0; }
.wide .row{padding-right: 12px;}
form.w-refine{text-align:center}
form.w-refine p{margin:3px 0;}
form.w-refine select{
	width:100%;
	font-size:90%;
	/*height:18px;*/
	height:24px;	
	font-family: Arial, Verdana, sans-serif;
}
form.w-refine label{font-size:85%;padding-left:4px;}
form.w-refine input{width:158px;font-size:85%;padding:2px}
form.w-refine p.checksave,form.w-refine p.checksave2{width:auto;text-align:left;margin-top:-3px;}
form.w-refine p.checksave{margin-top:-3px;}
form.w-refine p.checksave label{padding-bottom:4px;display:block;}
form.w-refine p.checksave2 input{width:auto}
form.w-refine p.checksave2 label {padding-left:0;white-space:nowrap}
form.w-refine input.wref-res{font-size:100%}
#suppliers-viewed li a,
#products-viewed li a,
#keywords-used li a {	
	padding:4px 5px 5px 22px;
	background:#fff;
	display:block;
}
#suppliers-viewed li li a,
#products-viewed li li a,
#keywords-used li li a{
	background:#f2f2f2;	
	font-size:90%;
}
#suppliers-viewed li a.wtop,
#products-viewed li a.wtop,
#keywords-used li a.wtop{
	color:#808080!important;
	text-decoration:none;
	background:#fff url(../imgHTTPS/btnminus.gif) no-repeat 7px 7px;	
}
#suppliers-viewed,
#products-viewed,
#keywords-used {
	padding:0;	
	border-top:1px solid #ddd;
}
/* mac hide \*/
* html .wl-section {height:1%;}
/* end hide*/

#suppliers-viewed ul,
#products-viewed ul,
#keywords-used ul {
	margin:0;padding:0;
	list-style:none;
	background:#f2f2f2;
}
#suppliers-viewed ul ul,
#products-viewed ul ul,
#keywords-used ul ul {	padding-top:5px;padding-bottom:5px}
#suppliers-viewed li img, #keywords-used li img {margin-right:4px;}

#keywords-used li li a,
#suppliers-viewed li li a{
	padding:0 5px 0 22px;
	background:#f2f2f2 url(../imgHTTPS/bullet-vsmall.gif) no-repeat 11px 7px;	
	margin:0 0 6px 0;
	line-height:1.0em;
}
#suppliers-viewed li li a,
#keywords-used li li a{font-weight:normal;}
#products-viewed li a{font-size:95%}

#products-viewed li li{
	float:left;
	width:85px;
	margin:5px 0 5px 3px;
	display:inline;
	text-align:center;
}
#products-viewed li li a img{display:inline;margin:0 ;border:1px solid #ddd;padding:2px;background:#fff}
#products-viewed li li a{padding:0;display:inline;text-decoration:none}
#products-viewed li li span a{text-decoration:underline}
#products-viewed li li span{display:block;padding:2px 0 6px 0;}
#products-viewed ul ul{clear:both;}

* html #suppliers-viewed ul li,
* html #products-viewed ul li,
* html #keywords-used ul  li,
* html #suppliers-viewed ul li a,
* html #products-viewed ul li a,
* html #keywords-used ul li a{height:1%}
.wide #sub-catmain p.refine{width:980px;w\idth:966px;}
/* no matches is the new no-results for the wide page*/
.no-matches{
	width:100%;
	border-bottom:1px dashed #ccc;
	clear:both;
	font-size:110%;
}
.no-matches p{
	font-weight:bold;
	margin:8px 12px;
}
.no-matches ul{
	list-style:none;
	margin:20px 0 36px 0;
	padding:0;
}
.no-matches li{
	padding-left:62px;
	background: url(../imgHTTPS/black-bullet1.gif) no-repeat 52px 50%;	
	margin:20px 0 23px 0;
}
.no-matches li.disable-sort{
	background: url(../imgHTTPS/disable-arrow.gif) no-repeat 24px 50%;	
	margin-bottom:26px;
}
.no-matches li span{font-size:85%;color:#808080;padding-top:1px}
/* wide page collapse */
#toggle-columns{
 position:relative;
 width:760px;
}
.wide #toggle-columns{/* new container to allow image to be placed outside of the layout*/
 position:relative;
	width:982px;
}
#hidethis{/* toggle image container*/
	position:absolute;
	top:0;
	left:-10px;
	background:#fff;
	height:250px;
	width:10px;
	cursor:pointer;
}
/* the js swaps the body class for .wide (normal) to .widex (collapsed) */
/* adjustments to individual elements below*/
.widex .listwrap{
	width:170px!important;
}
.widex .wide-maincat{
	float:none;
	width:760px;
}
.widex #outer p.promote{width:auto;	background:#fff url(../imgHTTPS/orangearrow.gif) no-repeat 0 12px;}
.wide #showbar-2{	width:793px;}
.widex #showbar-2{	width:760px;}


.widex {padding:0}
.widex .row{padding-right: 12px;}

/*............... Sponsors .css....................... */
.rowppc{width:615px;float:left;border-right:1px solid #d6e1eb;padding-right:4px;}
* html .rowppc{
 width:620px;
 w\idth:615px;
}
.widex .rowppc{width:582px;}
* html .widex .rowppc{width:587px;w\idth:582px;}
.rowppc .fullaccess-small {float:right!important;margin:5px 0!important}

a.ppcmore{display:block;margin:5px 0;text-align:left;}
#ppc{
 width:164px;
 border-left:1px solid #d6e1eb;
 padding-left:8px;
 float:right;
 padding-bottom:10px;
 margin:10px 0 10px 0;
 display:inline;
 position:relative;
 left:-1px;
}
* html #ppc{
	width:173px;
	w\idth:164px;
}
#ppc h3{
	color:#6f6f6f;
	margin:0 0 4px 0;
	text-align:center;
	font-size:100%;
	font-weight:normal;
	padding:0;
}
#ppc dt {
	margin:4px 0 1px 0;
}
#ppc dd{
	margin:0 0 11px 0;
	color:#000;
}
#ppc dd a{
	color:#080;
	text-decoration:none;
	display:block;
	margin-top:2px;
	word-wrap:break-word;
}

/*................. full access box ......................*/
#full-accessbox{text-align:center;}
input.fullaccess,
input.fullaccess-small{
	background:#ff7f00;
	border:1px solid #fe0000; 
	width:319px;
	height:41px;
	color:#fff;
	font-weight:bold;
	display:block;
	font-size:120%;
	margin:15px auto;
}
input.fullaccess-small{
 width:250px;
 height:19px;
 padding-bottom:1px;
 font-size:75%;
 margin:0 -4px 0 10px;
 float:right;
 top:1px;
 position:relative;
 display:inline;
 font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
}
* html form.f-access{height:20px;he\ight:19px;}
input.fullaccess:hover,input.fullaccess-small:hover{text-decoration:underline;}
#full-accessbox p.fa-member{
	text-align:left;
	color:#000;
	font-size:85%;
	padding:0 5px 5px;
}
.f-access a.company, 
.f-access span.location,
.f-access .fa-float {float:left;}
.f-access .whataccess {font-size:80%;float:right}
p.clearp{clear:both;padding-top:5px;}
* html p.clearp{padding-top:0;}
span.location {position:relative;top:4px;}
* html span.location {position:relative;top:7px;}

input.fullaccess-small{
z-index:999;
}

/*................. nwi block at bottom of page - some styles are in main.css as well.................*/
#resources #nwi {width:auto;margin-top:0px;}

#nwi ul#alpha-list{
 width:740px;
 margin-left:12px; 
 margin-bottom:12px;
}
#nwi ul#alpha-list li{ display:inline;}
#nwi ul#alpha-list li a{ padding:0 5px 0 0;}
* html #nwi ul#alpha-list li {height:1%;he\ight:auto}/* ie5 bug*/
#nwi p{padding:0 12px; margin:6px 0 9px 0;}
#nwi form p{margin-bottom:3px}
p.ruauk {background:#f2f2f2;padding:10px;font-size:85%;border:1px solid #fff;font-family: Tahoma, Arial, sans-serif; }
#resources .h4wrap{margin-bottom:35px;}
 
/*..........................................*/

#resources h2#welcomehome {
 border-top:2px solid #ddd;
 margin-top:12px;
 padding-top:10px;
}